/*
 Theme Name:     Grow My Business Divi Child
 Theme URI:      https://www.growmybusiness.co.nz
 Description:    Divi Child Theme for Grow My Business
 Author:         Ben Elwood
 Author URI:     https://www.growmybusiness.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: 'Gotham Medium 2';
    src: url(fonts/GothamMedium.otf);/* IE9 Compat Modes */
    src: url(fonts/GothamMedium.eot) format('embedded-opentype'),/* IE6-IE8 */
         url(fonts/GothamMedium.woff2) format('woff2'), /* Super Modern Browsers */
         url(fonts/GothamMedium.woff) format('woff'), /* Pretty Modern Browsers */
         url(fonts/GothamMedium.ttf) format('truetype'), /* Safari, Android, iOS */
         url(fonts/GothamMedium.svg) format('svg');/* Legacy iOS */
}

body {
    font-display: swap;
}

body.et-fb .splide {
    visibility: visible;
}

.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    display: flex !important;
	flex-direction: column;
}

.et_shop_image {
    order: -9999;
}

.et_shop_image img {
    margin: 0 !important;
}

.woocommerce-loop-product__title {
    padding-bottom: 12px;
}

body #page-container #et-boc .slick-track li.slick-slide {
    height: auto !important;
}

.slick-track {
    display: flex !important;
}

body #page-container li.product .button:after {
	content: '\45' !important;
}

.splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.splide.thumbnail .splide__slide {
    opacity: 0.6;
}

.splide.thumbnail .splide__slide.is-active {
    opacity: 1;
}

.splide.main {
    margin-bottom: 8px;
}

.splide__track--nav>.splide__list>.splide__slide,
.splide .product-image img,
.single-product-image img {
    border: 2px solid #d5d5d5;
}

#product-images {
    margin-bottom: 10px;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
    border: 2px solid #222120;
}

body #page-container #et-boc label {
    font-weight: 500 !important;
}

body #page-container #et-boc .variations tr {
    text-align: left;
}

body #page-container #et-boc .variations tr {
    display: flex !important;
    flex-direction: column !important;
}

body #page-container #et-boc .variations td.value {
    padding-bottom: 10px !important;
}

body #page-container #et-boc select {
    appearance: none;
    line-height: normal;
    position: relative;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEzIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xLjUgMS41TDYuNSA2LjVMMTEuNSAxLjUiIHN0cm9rZT0iIzJFMkMyQiIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==) no-repeat right 10px top 50% !important;
    background-size: 10px !important;
    border: 2px solid #d5d5d5 !important;
    padding: 16px 20px !important;
    color: #2E2C2B !important;
    border-radius: 0 !important;
}

body #page-container #et-boc select {
    font-family: sans-serif !important;
    font-weight: 600;
}

.et_pb_widget .product-title {
    font-weight: 300 !important;
}

.wc-block-mini-cart__button {
    border: 2px solid #c5cacd;
    border-radius: 2px;
    width: 100%;
    padding: 8px 12px;
}

.wc-block-mini-cart.wp-block-woocommerce-mini-cart.widget-separated {
    width: 100%;
}

.wc-block-mini-cart__amount {
    margin-right: auto;
}

.widget_recently_viewed_products {
    position: relative;
    margin: 24px 0 40px 0 !important;
}

.widget_recently_viewed_products::after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    background: #cbd2d7;
    bottom: -12px;
}

.widget_recently_viewed_products .woocommerce-Price-amount {
    background: #fff764;
    padding: 6px 8px;
    font-size: 14px;
}

body #page-container #et-boc .products::after,
body #page-container #et-boc .products::before {
    display: none !important;
}

body #page-container #et-boc .products {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)) !important;
    grid-gap: 50px 30px !important;
    margin-bottom: 50px !important;
}

body #page-container #et-boc .products .product {
    width: 100% !important;
    margin: 0 !important;
}

@media screen and (max-width: 600px) {
    body #page-container #et-boc .products {
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)) !important;
    }
}

.wc-block-product-categories-list-item.active-category span {
    background: #e4eef3;
    padding: 6px;
}
